@media (max-width: 479px) {
.item-main-prev, .item-main-next {
position: absolute;
top: 0;
bottom: 0;
width: 50%;
z-index: 200;
display: block;
}
.item-main-prev {
left: 0;
background-position: center left;
background-repeat: no-repeat;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAGFBMVEX////o6/Do6/Do6/Do6/Do6/Do6/Do6/Bhux8cAAAAB3RSTlMAAPZIkI0qZDWoVwAAAEdJREFUeF5dydsJACEQQ1FLMKAVTAXbg2AFsr9Tg/0/DBMGxHwdbso1AKsKfbvwWxSGL8CAAIMwDQ9aXmASmAQmgckFDJbcAeyQClulObw5AAAAAElFTkSuQmCC);
}
.item-main-next {
right: 0;
background-position: center right;
background-repeat: no-repeat;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAGFBMVEX////o6/Do6/Do6/Do6/Do6/Do6/Do6/Bhux8cAAAAB3RSTlMAAPZIkI0qZDWoVwAAAEZJREFUeF5FzbEJwEAMA8C4SS9+CPfawJAFXGQTe/8Q5OdVHQih68ReAD9uT8HYg+UpgD1YngJYB1OFwNrzEFj7IgR7IEw+o6oJPhgxf+sAAAAASUVORK5CYII=);
}
.item-enlarge {
display: none;
}





	.hide-md, .hide-sm, .hide-xs, .hide-xxs {
		display: none;
	}
	.wrapper {
		min-height: auto;
		margin: 0;
	}
	.wrapper:after {
		height: 0;
	}
	.container {
		width: 320px;
	}
	.logo {
		width: 120px;
		margin: 23px 0 0 10px;
	}
	.add {
		display: none;
	}
	.user-signin .user-reg {
		display: none;
	}
	.user-profile .user-money {
		display: none;
	}
	.navigation-trigger {
		width: 36px;
		height: 32px;
		margin: 24px 10px;
		display: block;
		float: right;
		background: url("/images/navigation-trigger.png") no-repeat left top;
	}
	.navigation-trigger.triggered {
		background-position: left bottom;
	}
	.navigation {
		position: absolute;
		top: 80px;
		right: 0;
		width: 155px;
		padding: 20px;
		display: none;
		float: none;
		background-color: #0d5399;
		z-index: 110;
	}
	.navigation li {
		margin: 0 0 20px 0;
		display: block;
		line-height: normal;
	}
	.navigation a, .navigation a:hover {
		color: #ffffff;
	}
	.filter {
		min-height: 500px;
		margin: 0 0 20px 0;
		background-position: center top; 
		background-size: auto 100%;
	}
	.filter-form {
		width: 300px;
	}
	.filter-form .left-part, .filter-form .right-part {
		width: 300px;
		float: none;
	}
	.filter-form .left-part .input-container, .filter-form .right-part .input-container {
		width: 135px;
		margin-right: 0;
		margin-left: 0;
	}
	.filter-form .input-container:nth-child(even) {
		float: right;
	}
	.filter-form .left-part .input-select, .filter-form .right-part .input-select {
		width: 135px;
	}
	.filter-form .left-part .input-container.input-wide, .filter-form .right-part .input-container.input-wide {
		width: 300px;
		float: none;
	}
	.filter-form .input-wide .input-select {
		width: 300px;
		float: none;
	}
	.filter-form .button-container {
		padding: 0;
		margin: 0;
		text-align: center;
	}
	.filter-form .button-container .button {
		width: 260px;
		height: 42px;
		margin: 0;
		font-size: 16px;
		line-height: 40px;
	}
	.icon-magnify {
		margin: 13px 0 0 -10px;
	}
	.cars-list {
		margin: 0;
	}
	.car {
		width: 156px;
		margin: 0 2px 10px 2px;
	}
	.car-photo {
		width: 156px;
		height: 104px;
	}
	.car-title {
		font-size: 14px;
	}
	.car-title, .car-info {
		width: 156px;
	}
	.car-price {
		top: 84px;
		margin: 0;
	}
	.get-listed {
		display: none;
	}
	.add-car {
		margin-top: 20px;
	}
	.add-car .button {
		width: 240px;
	}
	.brands {
		display: none;
	}
	.brands-list {
		width: 320px;
		margin-top: 30px;
		float: none;
	}
	.brands-list-half:first-child ul {
		margin-left: 10px;
	}
	.brands-list ul {
		width: 100%;
		margin-bottom: 10px;
		float: none;
	}
	.brands-banner {
		width: 320px;
		margin: 40px 0 0 0;
		float: none;
		text-align: center;
	}
	.footer {
		height: auto;
	}
	.footer-links a {
		margin: 0 0 20px 0;
		display: block;
	}
	.page-internal .header {
		margin-bottom: 0;
	}
	#filters {
		display: none;
	}
	.aside-filter {
		width: 100%;
		padding: 0;
		float: none;
		border-bottom: 2px solid #e6e6e6;
		text-align: center;
	}
	.aside-filter .open-params {
		display: block;
	}
	.aside-filter-title {
		display: none;
	}
	.aside-form-container {
		width: 300px;
		margin: 0 auto;
		padding-bottom: 20px;
		display: inline-block;
		text-align: left;
	}
	.aside-input-container {
		width: 130px;
		margin-right: 10px;
		margin-left: 10px;
		float: left;
	}
	.aside-input-double {
		width: 300px;
		margin: 0 auto;
		float: none;
	}
	.aside-input-double .aside-input-container {
		width: 130px;
		margin-right: 10px;
		margin-left: 10px;
		float: left;
	}
	.aside-form-container .input-select {
		width: 130px;
		height: 30px;
		line-height: 28px;
	}
	.aside-form-container .input-text {
		width: 108px;
		height: 28px;
		line-height: 28px;
	}
	.aside-button-container {
		width: 280px;
		margin: 20px auto 0 auto;
	}
	.aside-button-container .button {
		width: 280px;
	}
	.aside-button-container .button .icon-magnify {
		margin-top: 9px;
	}
	.page-admin .aside-filter {
		border-bottom: 0;
	}
	.aside-menu {
		border-bottom: 1px solid #cbcbcb; 
		text-align: left;
	}
	.aside-menu .aside-menu-title {
		margin: 0;
		padding: 10px 20px;
		background: url("/images/aside-title-toggle.png") no-repeat right 14px;
		border-top: 1px solid #cbcbcb;
		cursor: pointer;
	}
	.aside-menu .aside-menu-title.aside-menu-title-open {
		background: url("/images/aside-title-toggle-open.png") no-repeat right 14px;
	}
	.aside-menu li ul {
		display: none;
	}
	.aside-filter-heading {
		display: block;
	}
	.page-admin .content-internal h1 {
		display: none;
	}
	.content-internal .content-text {
		padding: 0 20px;
	}
	.content-internal {
		width: 320px;
	}
	.content-sort {
		padding: 6px 0 8px 0;
		text-align: center;
		line-height: 20px;
	}
	.content-sort span {
		margin: 0;
		display: block;
	}
	.content-sort a {
		margin: 0 5px;
	}
	.car-vertical-item {
		height: 200px;
	}
	.car-vertical-screenshot {
		width: 150px;
		height: 100px;
		margin: 5px 0 0 5px;
	}
	.car-vertical-info {
		height: 200px;
		margin: 0 0 0 165px;
	}
	.car-vertical-title {
		width: 145px;
		height: 35px;
		margin-top: 0px;
		display: block;
		font-size: 14px;
		text-overflow: ellipsis;
		white-space: normal;
  		overflow: hidden;
	}
	.car-vertical-year {
		top: 37px;
		right: auto;
		left: 0;
		font-size: 13px;
	}
	.car-vertical-mileage {
		top: 57px;
		right: auto;
		left: 0;
		font-size: 13px;
	}
	.car-vertical-price {
		top: 77px;
		right: auto;
		left: 0;
		font-size: 13px;
	}
	.car-vertical-body {
		left: -160px;
		top: 110px;
	}
	.car-vertical-gearbox {
		left: -160px;
		top: 128px;
	}
	.car-vertical-engine {
		top: 110px;
	}
	.car-vertical-location {
		left: -160px;
		top: 146px;
	}
	.car-vertical-more {
		bottom: 5px;
		left: -160px;
	}
	.car-vertical-more .button {
		margin: 0 5px 0 0;
	}
	.paginator {
		text-align: center;
	}
	.internal-cars-list {
		height: 144px;
		margin: 20px 2px;
	}
	.internal-cars-list .car {
		width: 154px;
		margin: 0 2px;
	}
	.internal-cars-list .car-photo {
		width: 154px;
		height: 103px;
	}
	.internal-cars-list .car-title {
		width: 154px;
	}
	.internal-cars-list .car-info {
		width: 154px;
	}
	.internal-cars-list .car-price {
		top: 83px;
	}
	.content-item {
		position: relative;
		width: 300px;
		margin: 10px;
		float: none;
	}
	.item-title {
		margin: 0 -10px 10px -10px;
		line-height: 21px;
	}
	.item-title h1 {
		font-size: 18px;
		white-space: normal;
	}
	.item-pager {
		display: none;
	}
	.item-slider {
    width: 320px;
    margin: 0 -10px;
	}
	.item-gallery, .item-preview-container {
		width: 320px;
		height: 213px;
	}
	.item-info {
		width: 280px;
		margin: 0 0 0 10px;
	}
	.item-price {
		margin: 10px 0 0 0;
		font-size: 20px;
	}
	.item-price-no-vat {
	}
	.item-spec {
		position: relative;
		top: 10px;
		left: 0px;
		width: 300px;
		margin: 0 0 15px 0;
	}
	.item-seller {
		display: none;
	}
	.item-call {
		margin: 20px 0;
		display: block;
	}
	.offer-box-wide {
		display: none;
	}
	.item-socials {
		padding: 20px;
		text-align: left;
	}
	.item-socials-buttons {
		width: 260px;
		margin: 0 0 10px 0;
		float: none;
	}
	.item-socials-buttons a {
		width: 82px;
		height: 48px;
		margin: 0 2px;
		padding: 0;
	}
	.item-extras-col {
		width: 100%;
	}
	.aside-item {
		width: 300px;
		margin: 10px;
		float: none;
	}
	.aside-advertise, .aside-item-dealer, .aside-item-map, .aside-item-ad {
		display: none;
	}
	.aside-item-dealer-mobi {
		display: block;
	}
	.offer-box .button-container {
		width: 254px;
	}
	.offer-box-credit {
		display: block;
	}
	.import-row {
		margin: 20px;
	}
	.import-row h2 {
		float: none;
	}
	.import-row .import-button {
		margin: 10px 0;
		float: none;
	}
	.import-row .import-status {
		margin-left: 0;
	}
	.mass-edit {
		padding: 15px 0;
		text-align: center;
	}
	.mass-edit .button-grey {
		padding: 0 15px;
	}
	.admin-edit-buttons {
		margin: 15px 0 0 0;
		float: none;
		display: block;
	}
	.admin-listing-title {
		height: auto;
		padding: 15px 20px;
		line-height: normal;
	}
	.admin-listing-title b {
		display: block;
	}
	.admin-listing-title-col1 {
		width: auto;
	}
	.admin-listing-title-col2 {
		display: none;
	}
	.car-admin-preview {
		width: 100%;
	}
	.car-admin-info {
		width: 100%;
		padding-left: 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.car-admin-details {
		width: 100%;
		margin: 15px 0 0 0;
		float: right;
	}
	.car-admin-details span {
		margin: 0 0 0 30px;
	}
	.car-admin-buttons {
		width: 100%;
		margin: 15px 0 0 0;
		padding: 0;
		float: left;
	}
	.car-admin-buttons .button {
		margin: 0 0 0 5px;
	}
	.car-admin-buttons .button:first-child {
		margin-left: 30px;
	}
	.container-add {
		width: 300px;
		margin: 0 10px;
	}
	.container-add h1 {
		font-size: 20px;
	}
	.add-columns {
		margin: 0;
	}
	.col-1 {
		margin: 10px 0;
	}
	.col-2 {
		width: 300px;
		margin: 0;
	}
	.col-3 {
		width: 100%;
	}
	.add-box {
		border: 0;
	}
	.add-box-title {
		margin: 0;
		margin: 0 -10px;
		padding: 10px;
		background: #f1f1f1;
	}
	.add-box-title span {
		background: transparent;
		font-weight: bold;
	}
	.add-box-content {
		padding: 10px 0;
	}
	.add-box-col {
		width: 100%;
		margin: 5px 0;
		padding: 0;
	}
	.add-box-color span {
		width: 18px;
		height: 18px;
		margin-right: 2px;
	}
	.add-box-price {
		width: 90%;
	}
	.add-box-textarea {
		margin: 10px 0;
	}
	.add-box-textarea textarea {
		height: 80px;
	}
	.add-box-location {
		height: auto;
	}
	.add-box-map {
		width: 300px;
		margin: 10px 0 0 0;
	}
	.add-box-options {
		margin: 10px 0;
	}
	.add-box-photo {
		margin: 3px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.hide-md, .hide-sm, .hide-xs {
		display: none;
	}
	.wrapper {
		min-height: auto;
		margin: 0;
	}
	.wrapper:after {
		height: 0;
	}
	.container {
		width: 480px;
	}
	.logo {
		width: 120px;
		margin: 23px 0 0 10px;
	}
	.add {
		display: none;
	}
	.navigation-trigger {
		width: 36px;
		height: 32px;
		margin: 24px 10px;
		display: block;
		float: right;
		background: url("/images/navigation-trigger.png") no-repeat left top;
	}
	.navigation-trigger.triggered {
		background-position: left bottom;
	}
	.navigation {
		position: absolute;
		top: 80px;
		right: 0;
		width: 155px;
		padding: 20px;
		display: none;
		float: none;
		background-color: #0d5399;
		z-index: 110;
	}
	.navigation li {
		margin: 0 0 20px 0;
		display: block;
		line-height: normal;
	}
	.navigation a, .navigation a:hover {
		color: #ffffff;
	}
	.filter {
		min-height: 420px;
		background-position: center top; 
		background-size: auto 100%;
	}
	.filter-form {
		width: 460px;
	}
	.filter-form .left-part, .filter-form .right-part {
		width: 460px;
		float: none;
	}
	.filter-form .left-part .input-container, .filter-form .right-part .input-container {
		width: 200px;
	}
	.filter-form .left-part .input-select, .filter-form .right-part .input-select {
		width: 200px;
	}
	.filter-form .button-container {
		padding: 0;
	}
	.filter-form .button-container .button {
		width: 160px;
	}
	.cars-list {
		margin: 0;
	}
	.car {
		width: 236px;
	}
	.car-photo {
		width: 236px;
		height: 158px;
	}
	.car-price {
		top: 138px;
		margin: 0;
	}
	.get-listed {
		width: 234px;
		height: 156px;
	}
	.brands-list {
		width: 480px;
		float: none;
	}
	.brands-list ul {
		width: 80%;
		margin-left: 20%;
		float: none;
	}
	.brands-banner {
		width: 480px;
		margin: 40px 0 0 0;
		float: none;
		text-align: center;
	}
	.footer {
		height: auto;
	}
	.footer-links a {
		margin: 0 0 20px 0;
		display: block;
	}
	.page-internal .header {
		margin-bottom: 0;
	}
	.aside-filter {
		width: 100%;
		padding: 0;
		float: none;
		text-align: center;
	}
	.aside-filter-title {
		display: none;
	}
	.aside-form-container {
		width: 468px;
		margin: 0 auto;
		padding-bottom: 20px;
		display: inline-block;
		text-align: left;
	}
	.aside-input-container, .aside-input-double, .aside-button-container {
		width: 204px;
		margin-right: 15px;
		margin-left: 15px;
		float: left;
	}
	.aside-form-container .input-select {
		width: 204px;
		height: 30px;
		line-height: 28px;
	}
	.aside-form-container .input-text {
		width: 202px;
		height: 28px;
		line-height: 28px;
	}
	.aside-input-double .aside-input-container {
		width: 92px;
		margin-right: 20px;
		margin-left: 0;
	}
	.aside-input-double .aside-input-container:last-child {
		margin-right: 0;
	}
	.aside-input-double .input-select {
		width: 92px;
	}
	.aside-input-double .input-text {
		width: 70px;
	}
	.aside-button-container {
		margin-top: 32px;
	}
	.aside-button-container .button {
		width: 204px;
		height: 30px;
		line-height: 30px;
	}
	.aside-menu {
		border-bottom: 1px solid #cbcbcb; 
		text-align: left;
	}
	.aside-menu .aside-menu-title {
		margin: 0;
		padding: 10px 20px;
		background: url("/images/aside-title-toggle.png") no-repeat right 14px;
		border-top: 1px solid #cbcbcb;
		cursor: pointer;
	}
	.aside-menu .aside-menu-title.aside-menu-title-open {
		background: url("/images/aside-title-toggle-open.png") no-repeat right 14px;
	}
	.aside-menu li ul {
		display: none;
	}
	.aside-filter-heading {
		display: block;
	}
	.page-admin .content-internal h1 {
		display: none;
	}
	.content-internal .content-text {
		padding: 0 20px;
	}
	.content-internal {
		width: 480px;
	}
	.content-sort {
		text-align: center;
	}
	.content-sort span, .content-sort a {
		margin: 0 5px;
	}
	.car-vertical-item {
		height: 165px;
	}
	.car-vertical-screenshot {
		width: 166px;
		height: 113px;
	}
	.car-vertical-info {
		height: 165px;
		margin: 0 0 0 176px;
	}
	.car-vertical-title {
		width: 294px;
		height: 20px;
		display: block;
		font-size: 14px;
		text-overflow: ellipsis;
		white-space: nowrap;
  		overflow: hidden;
	}
	.car-vertical-year {
		top: 26px;
		right: auto;
		left: 0;
		font-size: 13px;
	}
	.car-vertical-mileage {
		top: 26px;
		right: 130px;
		font-size: 13px;
	}
	.car-vertical-price {
		top: 26px;
		right: 10px;
		font-size: 13px;
	}
	.car-vertical-body {
		top: 82px;
	}
	.car-vertical-gearbox {
		top: 64px;
	}
	.car-vertical-engine {
		top: 46px;
	}
	.car-vertical-location {
		top: 100px;
	}
	.car-vertical-more {
		bottom: 10px;
		left: -166px;
	}
	.paginator {
		text-align: center;
	}
	.internal-cars-list {
		height: 144px;
		margin: 20px 0;
	}
	.internal-cars-list .car {
		width: 154px;
		margin: 0 3px;
	}
	.internal-cars-list .car-photo {
		width: 154px;
		height: 103px;
	}
	.internal-cars-list .car-title {
		width: 154px;
	}
	.internal-cars-list .car-info {
		width: 154px;
	}
	.internal-cars-list .car-price {
		top: 83px;
	}
	.content-item {
		width: 460px;
		margin: 10px;
		float: none;
	}
	.item-title {
		margin: 0 0 10px 0;
	}
	.item-title h1 {
		font-size: 18px;
	}
	.item-pager {
		display: none;
	}
	.item-slider {
		width: 230px;
	}
	.item-gallery, .item-preview-container {
		width: 230px;
		height: 154px;
	}
	.item-info {
		width: 220px;
		margin: 0 0 0 10px;
	}
	.item-price {
		margin: 0 0 8px 0;
		font-size: 18px;
		line-height: 18px;
	}
	.item-spec {
		margin: 0;
	}
	.item-call {
		margin: 20px 0;
		display: block;
	}
	.offer-box-wide {
		display: none;
	}
	.item-socials {
		padding: 20px;
	}
	.item-socials-buttons {
		width: 156px;
	}
	.item-socials-buttons a {
		width: 48px;
		height: 48px;
		padding: 0;
	}
	.aside-item {
		width: 460px;
		margin: 10px;
		float: none;
	}
	.aside-advertise, .aside-item-dealer, .aside-item-map, .aside-item-ad {
		display: none;
	}
	.aside-item-dealer-mobi {
		display: block;
	}
	.offer-box .button-container {
		width: 414px;
	}
	.offer-box-credit {
		display: block;
	}
	.import-row {
		margin: 20px;
	}
	.import-row h2 {
		float: none;
	}
	.import-row .import-button {
		margin: 10px 0;
		float: none;
	}
	.import-row .import-status {
		margin-left: 0;
	}
	.mass-edit {
		text-align: center;
	}
	.admin-edit-buttons {
		margin: 15px 0 0 0;
		float: none;
	}
	.admin-listing-title {
		height: auto;
		padding: 15px 20px;
		line-height: normal;
	}
	.admin-listing-title b {
		display: block;
	}
	.admin-listing-title-col1 {
		width: auto;
	}
	.admin-listing-title-col2 {
		display: none;
	}
	.car-admin-preview {
		width: 100%;
	}
	.car-admin-info {
		width: 100%;
		padding-left: 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.car-admin-details {
		width: 100%;
		margin: 15px 0 0 0;
		float: right;
	}
	.car-admin-details span {
		margin: 0 0 0 30px;
	}
	.car-admin-buttons {
		width: 100%;
		margin: 15px 0 0 0;
		padding: 0;
		float: left;
	}
	.car-admin-buttons .button {
		margin: 0 0 0 5px;
	}
	.car-admin-buttons .button:first-child {
		margin-left: 30px;
	}
	.container-add {
		width: 460px;
		margin: 0 10px;
	}
	.container-add h1 {
		font-size: 20px;
	}
	.add-columns {
		margin: 0;
	}
	.col-1 {
		margin: 10px 0;
	}
	.col-2 {
		width: 460px;
		margin: 0;
	}
	.col-3 {
		width: 100%;
	}
	.add-box {
		border: 0;
	}
	.add-box-title {
		margin: 0;
		margin: 0 -10px;
		padding: 10px;
		background: #f1f1f1;
	}
	.add-box-title span {
		background: transparent;
		font-weight: bold;
	}
	.add-box-content {
		padding: 10px 0;
	}
	.add-box-col {
		width: 100%;
		margin: 5px 0;
		padding: 0;
	}
	.add-box-color span {
		width: 18px;
		height: 18px;
		margin-right: 2px;
	}
	.add-box-price {
		width: 90%;
	}
	.add-box-textarea {
		margin: 10px 0;
	}
	.add-box-textarea textarea {
		height: 80px;
	}
	.add-box-location {
		height: auto;
	}
	.add-box-map {
		width: 460px;
		margin: 10px 0 0 0;
	}
	.add-box-options {
		margin: 10px 0;
	}
	.add-box-photo {

	}
}
@media (min-width: 768px) and (max-width: 959px) {
	.cars-list-mobile-card {
		display: none;
	}
	.add_text {
		display: none;
	}

	.hide-md, .hide-sm {
		display: none;
	}
	.wrapper {
		min-height: auto;
		margin: 0;
	}
	.wrapper:after {
		height: 0;
	}
	.container {
		width: 768px;
	}
	.logo {
		margin-left: 10px;
	}
	.add {
		margin-right: 10px;
	}
	.navigation-trigger {
		width: 36px;
		height: 32px;
		margin: 24px 10px;
		display: block;
		float: right;
		background: url("/images/navigation-trigger.png") no-repeat left top;
	}
	.navigation-trigger.triggered {
		background-position: left bottom;
	}
	.navigation {
		position: absolute;
		top: 80px;
		right: 0;
		width: 155px;
		padding: 20px;
		display: none;
		float: none;
		background-color: #0d5399;
		z-index: 100;
	}
	.navigation li {
		margin: 0 0 20px 0;
		display: block;
		line-height: normal;
	}
	.navigation a, .navigation a:hover {
		color: #ffffff;
	}
	.cars-list {
		margin: 0;
	}
	.car a {
		position: relative;
		display: block;
	}
	.car a:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 126px;
		content: "";
		display: block;
		background: rgba(255,255,255,0.2);
		border: 8px solid rgba(255,255,255,0.4);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.brands-list {
		width: 508px;
		margin-bottom: 10px;
	}
	.brands-list ul {
		width: 46%;
		margin-left: 4%;
	}
	.brands-banner {
		margin-left: 15px;
		float: left;
	}
	.footer {
		position: relative;
		width: 408px;
		margin: -256px 0 0 345px;
		float: left;
		z-index: 2;
	}
	.footer .container {
		width: 408px;
		height: auto;
		text-align: left;
	}
	.footer-links a {
		margin: 0 0 20px 0;
		display: block;
	}
	.page-internal .footer {
		width: 100%;
		margin: 30px 0 0 0;
		float: none;
	}
	.page-internal .footer .container {
		width: 100%;
		text-align: center;
	}
	.page-internal .footer-links a {
		margin: 0 0 20px 0;
		display: block;
	}
	.content-internal {
		width: 521px;
	}
	.content-sort {
		text-align: center;
	}
	.content-sort span, .content-sort a {
		margin: 0 5px;
	}
	.car-vertical-item {
		height: 165px;
	}
	.car-vertical-screenshot {
		width: 166px;
		height: 113px;
	}
	.car-vertical-info {
		height: 165px;
		margin: 0 0 0 176px;
	}
	.car-vertical-year {
		top: 66px;
		right: 10px;
		font-size: 13px;
	}
	.car-vertical-mileage {
		top: 46px;
		right: 10px;
		font-size: 13px;
	}
	.car-vertical-price {
		top: 26px;
		right: 10px;
		font-size: 13px;
	}
	.car-vertical-body {
		top: 66px;
	}
	.car-vertical-gearbox {
		top: 46px;
	}
	.car-vertical-engine {
		top: 26px;
	}
	.car-vertical-location {
		top: 86px;
	}
	.car-vertical-more {
		bottom: 10px;
		left: -166px;
	}
	.internal-cars-list {
		height: 155px;
		margin: 0 -2px 30px -2px;
	}
	.internal-cars-list .car {
		width: 171px;
		margin: 0 2px;
	}
	.internal-cars-list .car-photo {
		width: 171px;
		height: 114px;
	}
	.internal-cars-list .car-title {
		width: 171px;
	}
	.internal-cars-list .car-info {
		width: 171px;
	}
	.internal-cars-list .car-price {
		top: 94px;
	}
	.internal-cars-list .car a:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 114px;
		content: "";
		display: block;
		background: rgba(255,255,255,0.2);
		border: 8px solid rgba(255,255,255,0.4);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.content-item {
		width: 400px;
		margin-left: 19px;
	}
	.item-title h1 {
		font-size: 18px;
	}
	.item-slider {
		width: 400px;
		float: none;
	}
	.item-gallery, .item-preview-container {
		width: 400px;
		height: 268px;
	}
	.item-pager {
		width: 352px;
	}
	.item-info {
		width: 374px;
		margin: 10px 0 10px 26px;
		float: none;
	}
	.item-price {
		margin: 0 0 10px 0;
	}
	.item-spec {
		margin: 10px 0;
	}
	.clear-item-tmp {
		clear: none;
	}
	.offer-box-wide {
		width: 354px;
		margin: 20px 0;
		float: none;
	}
	.offer-box-wide .offer-box-forms {
		margin: 10px 0;
	}
	.offer-box-wide .button-container {
		width: 354px;
		margin: 0px;
	}
	.item-socials {
		padding: 20px;
		text-align: left;
	}
/*
	.item-socials-buttons {
		margin: 0 auto 10px auto;
		float: none;
	}
*/
	.item-socials-buttons {
		width: 156px;
	}
	.item-socials-buttons a {
		width: 48px;
		height: 48px;
		padding: 0;
	}
	.item-socials-text {
		display: block;
		line-height: normal;
	}
	.aside-item {
		margin-right: 19px;
	}
	.import-row .import-button {
		margin: 0 10px;
	}
	.import-row .import-status {
		margin: 0;
	}
	.admin-edit-buttons {
		margin: 15px 0 0 30px;
		float: none;
	}
	.admin-listing-title-col1 {
		width: auto;
	}
	.admin-listing-title-col2 {
		display: none;
	}
	.car-admin-preview {
		width: 70%;
	}
	.car-admin-info {
		width: 30%;
	}
	.car-admin-info li span {
		min-width: auto;
	}
	.car-admin-details {
		width: 30%;
		margin: 15px 0 0 0;
		padding: 0;
		float: right;
	}
	.car-admin-details span {
		margin: 0;
	}
	.car-admin-buttons {
		width: 70%;
		margin: 15px 0 0 0;
		padding: 0;
		float: left;
	}
	.car-admin-buttons .button {
		margin: 0 0 0 5px;
	}
	.car-admin-buttons .button:first-child {
		margin-left: 30px;
	}
	.container-add {
		width: 728px;
		margin: 0 20px;
	}
	.col-2 {
		width: 354px;
	}
	.col-main-info {
		width: 728px;
	}
	.col-more-info {
		width: 728px;
	}
	.add-box-color span {
		margin-right: 2px;
	}
}
@media (min-width: 960px) and (max-width: 1249px) {
	.cars-list-mobile-card {
		display: none;
	}
	.add_text {
		display: none;
	}

	.hide-md {
		display: none;
	}
	.car a {
		position: relative;
		display: block;
	}
	.car a:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 126px;
		content: "";
		display: block;
		background: rgba(255,255,255,0.2);
		border: 8px solid rgba(255,255,255,0.4);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.internal-cars-list .car a:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 157px;
		content: "";
		display: block;
		background: rgba(255,255,255,0.2);
		border: 8px solid rgba(255,255,255,0.4);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.item-socials-buttons {
		width: 156px;
	}
	.item-socials-buttons a {
		width: 48px;
		height: 48px;
		padding: 0;
	}

}
@media (min-width: 1250px) and (max-width: 1543px) {
	.cars-list-mobile-card {
		display: none;
	}
	.add_text {
		display: none;
	}

	.hide-md {
		display: none;
	}
	.container {
		width: 1250px;
	}
	.car {
		width: 246px;
	}
	.car-photo {
		width: 246px;
		height: 165px;
	}
	.get-listed {
		width: 244px;
		height: 163px;
	}
	.brands a {
		margin: 30px 10px;
	}
	.brands-list {
		width: 950px;
		margin-bottom: 30px;
	}
	.brands-list ul {
		width: 46%;
		margin-left: 4%;
	}

	.car a {
		position: relative;
		display: block;
	}
	.car a:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 165px;
		content: "";
		display: block;
		background: rgba(255,255,255,0.2);
		border: 8px solid rgba(255,255,255,0.4);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.car-title, .car-info, .car-price {
		margin-left: 29px;
		margin-right: 29px;
	}
	.car-price {
		top: 145px;
		margin: 0;
	}
	.brands-list-normal {
		display: block;
	}
/*
	.brands-list-big {
		display: block;
	}
*/
	.footer-links {
		margin: 8px 0 8px 0;
	}
	.copyright {
		position: relative;
		top: -25px;
		float: left;
	}
	.car-vertical-item {
		height: 170px;
	}
	.car-vertical-screenshot {
		width: 254px;
		height: 170px;
	}
	.car-vertical-info {
		height: 170px;
		margin: 0 0 0 294px;
	}
	.car-vertical-title {
		width: 350px;
		top: 10px;
	}
	.car-vertical-year {
		top: 10px;
		right: 310px;
	}
	.car-vertical-mileage {
		top: 10px;
		right: 160px;
	}
	.car-vertical-price {
		top: 10px;
		right: 10px;
	}
	.car-vertical-body {
		top: 84px;
	}
	.car-vertical-gearbox {
		top: 64px;
	}
	.car-vertical-engine {
		top: 44px;
	}
	.car-vertical-location {
		top: 104px;
	}
	.car-vertical-more {
		bottom: 10px
	}
	.internal-cars-list {
		height: 206px;
		margin: 0 -3px 30px -2px;
	}
	.internal-cars-list .car {
		width: 247px;
		margin: 0 3px 0 2px;
	}
	.internal-cars-list .car-photo {
		width: 247px;
		height: 165px;
	}
	.internal-cars-list .car-title {
		width: 189px;
		margin-right: 29px;
		margin-left: 29px;
	}
	.internal-cars-list .car-info {
		width: 189px;
		margin-right: 29px;
		margin-left: 29px;
	}
	.internal-cars-list .car-price {
		top: 145px;
	}
	.content-internal {
		width: 1003px;
	}
	.content-item {
		width: 870px;
	}
	.item-title h1 {
		font-size: 32px;
	}
	.item-slider {
		width: 488px;
	}
	.item-gallery, .item-preview-container {
		width: 488px;
		height: 327px;
	}
	.item-pager {
		width: 440px;
	}
	.item-info {
		width: 352px;
	}
	.item-price {
		margin: 0 0 10px 0;
	}
	.item-spec {
		margin: 10px 0;
	}
	.clear-item-tmp {
		clear: none;
	}
	.offer-box-wide {
		width: 306px;
		margin: 10px 0 0 30px;
		float: left;
	}
	.offer-box-wide .offer-box-forms {
		margin: 10px 0;
	}
	.offer-box-wide .button-container {
		width: 306px;
		margin: 0px;
	}
	.item-socials-buttons {
		width: 156px;
	}
	.item-socials-buttons a {
		width: 48px;
		height: 48px;
		padding: 0;
	}
	.item-socials-text {
		line-height: 32px;
	}
	.item-extras-row {
		width: 50%;
		float: left;
	}
	.aside-item {
		width: 360px;
	}
	.aside-advertise span {
		width: 220px;
		line-height: 32px;
	}
	.aside-item-map {
		width: 360px;
	}
	.admin-listing-title-col1 {
		width: 39%;
	}
	.admin-listing-title-col2 {
		width: 20%;
	}
	.admin-listing-title-col3 {
		width: 16%;
		display: inline-block;
	}
	.admin-listing-title-col4 {
		width: 23%;
		display: inline-block;
	}
	.car-admin-preview {
		width: 40%;
	}
	.car-admin-info {
		width: 20%;
	}
	.car-admin-details {
		width: 17%;
		margin: 0;
		padding-top: 15px;
	}
	.car-admin-details span {
		margin: 0;
	}
	.car-admin-buttons {
		width: 23%;
		margin: 0;
		padding-top: 15px;
	}
	.car-admin-buttons .button {
		margin: 0 2px 0 3px;
	}
	.container-add {
		width: 960px;
		margin: 0 auto;
	}
}
@media (min-width: 1544px) {
	.cars-list-mobile-card {
		display: none;
	}
	.add_text {
		display: none;
	}

	.container {
		width: 1544px;
	}
	.car {
		width: 254px;
	}
	.car-photo {
		width: 254px;
		height: 170px;
	}
	.car a {
		position: relative;
		display: block;
	}
	.car a:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 170px;
		content: "";
		display: block;
		background: rgba(255,255,255,0.2);
		border: 8px solid rgba(255,255,255,0.4);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.get-listed {
		width: 252px;
		height: 168px;
	}
	.brands a {
		margin: 30px 21px;
	}
	.brands-list {
		width: 1244px;
		margin-bottom: 30px;
	}
	.brands-list ul {
		width: 46%;
		margin-left: 4%;
	}

	.car-title, .car-info, .car-price {
		margin-left: 33px;
		margin-right: 33px;
	}
	.car-price {
		top: 150px;
		margin: 0;
	}
	.brands-list-normal {
		display: block;
	}
/*
	.brands-list-big {
		display: block;
	}
*/
	.footer-links {
		margin: 8px 0 8px 0;
	}
	.copyright {
		position: relative;
		top: -25px;
		float: left;
	}
	.car-vertical-item {
		height: 170px;
	}
	.car-vertical-screenshot {
		width: 254px;
		height: 170px;
	}
	.car-vertical-info {
		height: 170px;
		margin: 0 0 0 294px;
	}
	.car-vertical-title {
		width: 430px;
		top: 10px;
	}
	.car-vertical-year {
		top: 10px;
		right: 310px;
	}
	.car-vertical-mileage {
		top: 10px;
		right: 160px;
	}
	.car-vertical-price {
		top: 10px;
		right: 10px;
	}
	.car-vertical-body {
		top: 84px;
	}
	.car-vertical-gearbox {
		top: 64px;
	}
	.car-vertical-engine {
		top: 44px;
	}
	.car-vertical-location {
		top: 104px;
	}
	.car-vertical-more {
		bottom: 10px
	}
	.internal-cars-list {
		height: 211px;
		margin: 0 -5px 30px -3px;
	}
	.internal-cars-list .car {
		width: 254px;
		margin: 0 4px 0 3px;
	}
	.internal-cars-list .car-photo {
		width: 254px;
		height: 170px;
	}
	.internal-cars-list .car-title {
		width: 196px;
		margin-right: 29px;
		margin-left: 29px;
	}
	.internal-cars-list .car-info {
		width: 196px;
		margin-right: 29px;
		margin-left: 29px;
	}
	.internal-cars-list .car-price {
		top: 145px;
	}
	.content-internal {
		width: 1297px;
	}
	.content-item {
		width: 1154px;
	}
	.item-title h1 {
		font-size: 32px;
	}
	.item-slider {
		width: 488px;
	}
	.item-gallery, .item-preview-container {
		width: 488px;
		height: 327px;
	}
	.item-pager {
		width: 440px;
	}
	.item-info {
		width: 256px;
	}
	.item-price {
		margin: 0 0 20px 0;
	}
	.item-spec {
		margin: 20px 0;
	}
	.clear-item-tmp {
		clear: none;
	}
	.offer-box-wide {
		width: 304px;
		margin: 0 0 0 30px;
		float: left;
	}
	.offer-box-wide .offer-box-forms {
		margin: 10px 0;
	}
	.offer-box-wide .button-container {
		width: 304px;
		margin: 0px;
	}
	.item-socials {
		padding: 20px 200px;
	}
	.item-socials-buttons {
		width: 156px;
	}
	.item-socials-buttons a {
		width: 48px;
		height: 48px;
		padding: 0;
	}
	.item-socials-text {
		line-height: 32px;
	}
	.item-extras-row {
		width: 50%;
		float: left;
	}
	.aside-item {
		width: 360px;
	}
	.aside-advertise span {
		width: 220px;
		line-height: 32px;
	}
	.aside-item-map {
		width: 360px;
	}
	.admin-listing-title-col1 {
		width: 39%;
	}
	.admin-listing-title-col2 {
		width: 20%;
	}
	.admin-listing-title-col3 {
		width: 22%;
		display: inline-block;
	}
	.admin-listing-title-col4 {
		width: 17%;
		display: inline-block;
	}
	.car-admin-preview {
		width: 40%;
	}
	.car-admin-info {
		width: 20%;
	}
	.car-admin-details {
		width: 22%;
		margin: 0;
		padding-top: 15px;
	}
	.car-admin-details span {
		margin: 0;
	}
	.car-admin-buttons {
		width: 18%;
		margin: 0;
		padding-top: 15px;
	}
	.car-admin-buttons .button {
		margin: 0 0 0 5px;
	}
	.car-admin-buttons .button:first-child {
		margin-left: 8px;
	}
	.container-add {
		width: 960px;
		margin: 0 auto;
	}
}
@media (min-width: 960px) {
	.navigation {
		display: block !important;
	}
}
@media (min-width: 470px) {
	#filters {
		display: block !important;
	}
}
@media (min-width: 768px) {
	.aside-menu li ul {
		display: block !important;
	}
}



			/* AD STYLING */

			.adsense
			{
				width: 1200px;
				height: 200px;
				background-color: #fff;
				display: block;
				margin: 0 auto;
			}
			.adsense:before { display: none !important; }
			.adsense ins	{ width: 100%; height: 100%; display: block; }

			.adsense
			{
				position: relative;
			}
				.adsense__loading
				{
					width: 100%;
					height: 100%;
					background-color: rgba( 255, 255, 255, .9 );
					display: table;
					position: absolute;
					top: 0;
					left: 0;
				}
				.adsense--loaded .adsense__loading { display: none; }

					.adsense__loading span
					{
						text-align: center;
						vertical-align: middle;
						display: table-cell;
					}

		@media screen and ( max-width: 96.5em ) /* <= 1024 */
		{
			.adsense 		{ width: 1200px; height: 200px; }
			.adsense:before	{ content: '1544'; }			
		}

		@media screen and ( max-width: 78em ) /* <= 800 */
		{
			.adsense		{ width: 800px; height: 150px; }
			.adsense:before	{ content: '1250'; }
		}

		@media screen and ( max-width: 50em ) /* <= 540 */
		{
			.adsense		{ width: 336px; height: 280px; }
			.adsense:before	{ content: '800'; }
		}

		@media screen and ( max-width: 30em ) /* <= 420 */
		{
			.adsense		{ width: 300px; height: 300px; }
			.adsense:before	{ content: '480'; }
		}
